### Enumeration

# Hex WidgetGroupType

#### Declaration

    enum Hex.WidgetGroupType

#### Description

Specifies how data is to be grouped by the `HexWidget`.

#### Members

Name | Description
--- | ---
`HEX_WIDGET_GROUP_BYTE` | Group data by byte (8-bit)
`HEX_WIDGET_GROUP_WORD` | Group data by word (16-bit)
`HEX_WIDGET_GROUP_LONG` | Group data by long (32-bit)
`HEX_WIDGET_GROUP_QUAD` | Group data by quadword (64-bit)